<?php
define('_RE_REALTY_ALLLIST',"全件表示");
define('_RE_REALTY_RECOMMENDS',"特選物件！");
define('_RE_REALTY_NEWARRIVAL',"新着物件！");
define('_RE_REALTY_NEWBUILD',"【新築】新着物件！");
define('_RE_REALTY_PROMPT_REPORT','おすすめ最新・最速物件！');
define("_RE_HASIMAGE","イメージ");
define("_RE_PROPERTY","物件番号");
define("_RE_UPDATE","更新日");
//define("_RE_PRICE","占有面積<br />価格");
define("_RE_NEWARRIVAL","新着順");
define("_RE_PRICE","価格");
define("_RE_PRICE_LOW","安い");
define("_RE_PRICE_HIGH","高い");
define("_RE_ADDRESS","所在地");
//define("_RE_ADDRESS","築年月");
define("_RE_UNIT","土地面積<br />坪単価");
define("_RE_YEARSOLD","築  %u 年");
define("_RE_ORDER_YEARSOLD","築年数");
define("_RE_YEARSNEW","新築");
define("_RE_RAILS","沿線駅");
define("_RE_TRANSIT","交通");
define("_RE_DISTRICT","物件種別<br />間取り");
define("_RE_COVERRAGE","建ぺい率<br />容積率");
define("_RE_SQM"," m2 ");
define("_RE_UPLOAD","画像ファイルのアップロード");
define("_RE_NODATA","指定した条件のデータは存在しませんでした。");
define("_RE_WALKTO","徒歩");
define("_RE_MIN","分");
define("_RE_TYPEDESC","0|土地|戸建|マンション|住宅以外の建物全部|住宅以外の建物一部|賃貸居住用|賃貸事業用");
define("_RE_LAYOUTDESC","0|room|k|dk|lk|ldk|sk|sdk|slk|sldk");
define("_RE_PRICE_UNIT","円");
define("_RE_10TH_PRICE_UNIT","万円");
define("_RE_UPDATE_FORMAT","%m月 %d日 ");
define("_RE_UPDATEDESC","UP!");
define("_RE_DETAIL","詳細");
define("_RE_CREATEPROMPT","速報追加");
define("_RE_ORDER","並び順");
define("_RE_DESC","降順");
define("_RE_ASC","昇順");
define("_RE_AREA_OF_BUILDING","建物面積");
define("_RE_AREA_OF_LAND","土地 ");
define("_RE_MONOPOLIZE_AREA","占有");
define("_RE_PAYMONTH","ヶ月分");
define("_RE_depositcaution_money","敷金");
define("_RE_beneficial_payment","礼金");
define("_RE_guarantee_deposit","保証金");


define('_TC_FILENOTFOUND','ファイルが見つかりません。URLを確認して下さい');
define("_TC_ERRORINSERT","データベースの更新に失敗しました");
define("_TC_URLFORSTORY","この記事のURL:");
define("_TC_EDITCONTENT","コンテンツの編集");
define("_TC_LINKNAME","タイトル");
define("_TC_ADDRESS","住所");
define("_TC_RAILLINE","路線名");
define("_TC_STATION","駅名");
define("_TC_TRANSIT","交通");
define("_TC_LAYOUT","間取り");
define("_TC_PRICE","金額");
define("_TC_HTML_HEADER","HTMLヘッダ");
define("_TC_CONTENT","コンテンツ");
define("_TC_VISIBLE","表示を許可する");
define("_TC_SUBMENU","サブメニューに表示する");
define("_TC_RECOMMENDS","特選情報に掲載する");
define("_TC_ENABLECOM","コメント可能");
define("_TC_CONTENT_TYPE","コンテンツタイプ");
define("_TC_TYPE_HTML","HTML (bb code有効)"); // nohtml=0
define("_TC_TYPE_HTMLNOBB","HTML (bb code無効)"); // nohtml=2
define("_TC_TYPE_TEXTWITHBB","テキスト (bb code有効)"); // nohtml=1
define("_TC_TYPE_TEXTNOBB","テキスト (bb code無効)"); // nohtml=3
define("_TC_TYPE_PHPHTML","PHPコード (bb code無効)"); // nohtml=8
define("_TC_TYPE_PHPWITHBB","PHPコード (bb code有効)"); // nohtml=10
define("_TC_TYPE_PEARWIKI","PEAR Wiki (bb code無効)"); // nohtml=16
define("_TC_TYPE_PEARWIKIWITHBB","PEAR Wiki (bb code有効)"); // nohtml=18
define("_TC_TYPE_PUKIWIKI","PukiWiki (bb code無効)"); // nohtml=32
define("_TC_TYPE_PUKIWIKIWITHBB","PukiWiki (bb code有効)"); // nohtml=34 ……な潤ｵんて、独立したPukiWikiレンダーがあったら良いなあ。
define("_TC_LASTMODIFIED","最終更新日時");
define("_TC_CREATED","作成日時");

?>